fjwmorris

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About fjwmorris

  • Rank
    Newbie

Profile Information

  • Gender Male
  1. I am new to FPGA development and having some issues getting the loader to run. The following is the error I am receiving when I try to run the papilio-prog: pi@raspberrypi ~/Papilio_Files/Papilio-Loader-2.6 $ sudo papilio-prog -h /usr/local/bin/papilio-prog: 3: /usr/local/bin/papilio-prog: Syntax error: ")" unexpected I have installed all the required dependencies and I can run the GUI Loader, any ideas? Thanks